#### 21.2.43 two-way-stream-input-stream, two-way-stream-output-stream

[Function]

`two-way-stream-input-stream` two-way-stream ⇒ input-stream

`two-way-stream-output-stream` two-way-stream ⇒ output-stream

#### Arguments and Values::

two-way-stream—a two-way stream.

input-stream—an input stream.

output-stream—an output stream.

#### Description::

two-way-stream-input-stream returns the stream from which two-way-stream receives input.

two-way-stream-output-stream returns the stream to which two-way-stream sends output.